MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
00003323D-Coat v3.xSculpting with voxels (Voxel room)public2011-08-16 13:112011-08-21 06:36
Reporterartman 
Assigned ToAndrew 
PriorityurgentSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSvista x64OS Version
Product Version3.5.23 
Target VersionFixed in Version 
Summary0000332: Export Curve Profile results are totally inconsistent with preview.
DescriptionThis is a super longstanding issue but I never posted about it because
I didnt need it in my work and nobody seemed to be having this issue
....but now I need it in my project.

THE PROBLEM:
The problem is the preview and the result when exporting splines from voxtree are TOTALLY unrelated,in terms of orientation and spacing...
Steps To Reproduce1-OPEN ATTACHED FILe.

2-When exporting
set X-period 307
set Y-period 0
set Z-period 0
(in preview this should give you a nice chain)

3-Now try the resulting curve and see how its totally wrong compared to preview
TagsNo tags attached.
Attached Files? file icon Necklace spline.3b [^] (518,724 bytes) 2011-08-16 13:11

- Relationships

-  Notes
(0000837)
Andrew (administrator)
2011-08-20 11:50

Ok, I will fix it in 3.5.24, but you may force it to work in so way:

- Increase it's size at least twice and rotate it so that it will be directed along Y
- create new volume, merge object there. Export curve from new volume.
(0000838)
artman (reporter)
2011-08-20 14:23

Thanx for the workaround.
(0000840)
Andrew (administrator)
2011-08-21 06:36

Fixed in 3.5.24. Export curve profile also included in File menu.

- Issue History
Date Modified Username Field Change
2011-08-16 13:11 artman New Issue
2011-08-16 13:11 artman Status new => assigned
2011-08-16 13:11 artman Assigned To => Andrew
2011-08-16 13:11 artman File Added: Necklace spline.3b
2011-08-20 11:50 Andrew Note Added: 0000837
2011-08-20 14:23 artman Note Added: 0000838
2011-08-21 06:36 Andrew Note Added: 0000840
2011-08-21 06:36 Andrew Status assigned => resolved
2011-08-21 06:36 Andrew Resolution open => fixed
2011-08-29 07:15 Taros Category Voxel room => Sculpting with voxels (Voxel room)


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker